contentColumnType: text
fieldGroup: 6a4c7058-283e-4bb3-97b7-1b42008f578c # Global
handle: direccionPrincipal
instructions: ''
name: 'Dirección Principal'
searchable: false
settings:
  boundary: '""'
  boundaryRestrictionNELat: null
  boundaryRestrictionNELng: null
  boundaryRestrictionSWLat: null
  boundaryRestrictionSWLng: null
  country: null
  countryRestriction: null
  height: null
  hideAddress: ''
  hideLatLng: null
  hideMap: ''
  hideSearch: ''
  lat: 51.272154
  lng: 0.514951
  maxZoom: '18'
  minZoom: '3'
  showCurrentLocation: ''
  showLatLng: ''
  showW3WField: false
  showW3WGrid: false
  size: normal
  typeRestriction: null
  zoom: 15
translationKeyFormat: null
translationMethod: none
type: ether\simplemap\fields\MapField
